» Ubuntu » Pakiety

Error

two or more packages specified (libghc-monadcatchio-transformers-prof quantal)